{"caption":"応答していないページがあります"
,"caption.nofreeze":"Freeze Checker"
,"button.terminate":"強制終了(&E)"
,"button.terminating":"強制終了中..."
,"button.terminated":"強制終了しました"
,"button.terminate.err":"強制終了に失敗"
,"button.terminate.all":"すべて強制終了(&T)"
,"nofreeze":"すべてのページに応答があります"
}